<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [server](./bitburner.runningscript.server.md)

## RunningScript.server property

Hostname of the server on which this script runs

**Signature:**

```typescript
server: string;
```
